Package Details: ranger-sixel 1.9.3-2

Git Clone URL: https://aur.archlinux.org/ranger-sixel.git (read-only, click to copy)
Package Base: ranger-sixel
Description: Simple, vim-like file manager, with PR 2234 for sixel image support
Upstream URL: https://ranger.github.io
Licenses: GPL
Conflicts: ranger
Provides: ranger
Submitter: novenary
Maintainer: None
Last Packager: novenary
Votes: 1
Popularity: 0.000182
First Submitted: 2021-05-26 13:46 (UTC)
Last Updated: 2021-12-13 21:33 (UTC)

Dependencies (17)

Required by (17)

Sources (3)

Latest Comments

novenary commented on 2022-04-17 10:29 (UTC)

Hey there, I'm aware that there's a better implementation now. However, I'm in the process of switching to NixOS, and I won't be maintaining this package anymore. I'll orphan it so someone else can update it.

zar commented on 2022-04-17 10:20 (UTC) (edited on 2022-04-17 10:20 (UTC) by zar)

Oh, it so cute that someone made a package with my patch, thank you. However, it's already outdated as the new more robust implementation was released (not by me) in PR 2466.

wixtb0t commented on 2022-04-02 16:46 (UTC)

Note: imagemagick is needed as a dependency for displaying sixel images

novenary commented on 2021-08-28 18:08 (UTC)

Fixed the hash for the patch, there's been a minor change to how github generates it it seems.

As for the PGP issue, there's nothing I can do about it. That's the key that was used to sign this release. It still verifies with just a warning. You can report this upstream to the ranger maintainers and the maintainers of the Arch PKGBUILD (but really just wait for a new release). I'll follow the official PKGBUILD if anything changes.

Thanks for the tip.

digital_mystik commented on 2021-08-28 17:55 (UTC)

the patch is failing the validity check (aborts build); also toonn's PGP key is expired